Bug 351151 - Distribution error
Distribution error
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
All Linux
low Severity urgent
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: 352051 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-10-24 15:36 EDT by Leslie Satenstein
Modified: 2014-03-16 23:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-25 07:45:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2007-10-24 15:36:27 EDT
Description of problem:

Taking livecd (gnome), installing it, and then immediately follow by automatic
updates results results in install, but now further updates are not possible.

Messages being returned are that the packages are NOT SIGNED.  
Example given is yumex 
[root@localhost ~]# yum install yumex
Loading "refresh-updatesd" plugin
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package yumex.noarch 0:2.0.2-1.fc8 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

 Package                 Arch       Version          Repository        Size 
 yumex                   noarch     2.0.2-1.fc8      updates           313 k

Transaction Summary
Install      1 Package(s)         
Update       0 Package(s)         
Remove       0 Package(s)         

Total download size: 313 k
Is this ok [y/N]: y
Downloading Packages:

Package yumex-2.0.2-1.fc8.noarch.rpm is not signed
[root@localhost ~]# 

Version-Release number of selected component (if applicable):

How reproducible:

do for other packages. Also, pirut is not in the menulist after live cd install

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Panu Matilainen 2007-10-25 03:17:46 EDT
Distribution, not rpm problem...
Comment 2 Leslie Satenstein 2007-10-25 07:24:10 EDT
(In reply to comment #1)
> Distribution, not rpm problem...

Mr. B.  
It may be low to you, but it stops me from further testing of test3 updates.

I presume we require a priority package that will correct the not signed problem.

Yes, it is a distribution error.  

Comment 3 Jesse Keating 2007-10-25 07:45:15 EDT
This was just a timing issue with the update of fedora-release.  It enabled the
'fedora' and 'updates-released' repository configs, and the mirror system
redirects you to rawhide content.  However since this configs demand gpg signed
packages, and rawhide isn't gpg signed yet, you'll get these errors.

For now, just disable these repos.  The packages in rawhide should be signed
later this week.
Comment 4 Jesse Keating 2007-10-25 08:49:31 EDT
*** Bug 352051 has been marked as a duplicate of this bug. ***
Comment 5 cje 2007-10-25 08:58:53 EDT
"For now, just disable these repos" and re-enable fedora-development.repo.


Note You need to log in before you can comment on or make changes to this bug.